Bug 2147520 - pypy3.9-7.3.11 is available
Summary: pypy3.9-7.3.11 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: pypy3.9
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Miro Hrončok
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2022-11-24 07:24 UTC by Upstream Release Monitoring
Modified: 2023-08-22 11:16 UTC (History)
4 users (show)

Fixed In Version: pypy3.9-7.3.11-1.3.9.fc38
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2023-01-03 11:55:31 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)

Description Upstream Release Monitoring 2022-11-24 07:24:51 UTC
Releases retrieved: 7.3.10rc3
Upstream release that is considered latest: 7.3.10rc3
Current version/release in rawhide: 7.3.9-4.3.9.fc38
URL: http://pypy.org/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/11065/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/pypy3.9

Comment 1 Upstream Release Monitoring 2022-12-06 04:45:57 UTC
Releases retrieved: 7.3.10
Upstream release that is considered latest: 7.3.10
Current version/release in rawhide: 7.3.9-5.3.9.fc38
URL: http://pypy.org/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/11065/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/pypy3.9

Comment 2 Upstream Release Monitoring 2022-12-29 21:28:09 UTC
Releases retrieved: 7.3.11
Upstream release that is considered latest: 7.3.11
Current version/release in rawhide: 7.3.9-5.3.9.fc38
URL: http://pypy.org/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/11065/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/pypy3.9

Comment 4 Fedora Update System 2023-01-03 11:54:11 UTC
FEDORA-2023-cf65402d85 has been submitted as an update to Fedora 38. https://bodhi.fedoraproject.org/updates/FEDORA-2023-cf65402d85

Comment 5 Fedora Update System 2023-01-03 11:55:31 UTC
FEDORA-2023-cf65402d85 has been pushed to the Fedora 38 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 6 Fedora Update System 2023-08-22 10:51:43 UTC
FEDORA-2023-c729dabeb1 has been submitted as an update to Fedora 40. https://bodhi.fedoraproject.org/updates/FEDORA-2023-c729dabeb1

Comment 7 Fedora Update System 2023-08-22 10:55:31 UTC
FEDORA-2023-c729dabeb1 has been pushed to the Fedora 40 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 8 Fedora Update System 2023-08-22 11:14:01 UTC
FEDORA-2023-ddde191e04 has been submitted as an update to Fedora 39. https://bodhi.fedoraproject.org/updates/FEDORA-2023-ddde191e04

Comment 9 Fedora Update System 2023-08-22 11:16:33 UTC
FEDORA-2023-ddde191e04 has been pushed to the Fedora 39 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.